/*
Theme Name: Canvas Child
Theme URI: http://www.woothemes.com/
Template: canvas
Version: 1.0.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>. Date formatting fixed by Ondřej Adamovský, ANNONCE a.s. Canvas Child theme is theme derived from Canvas theme. This theme requires Canvas theme to be present, because it only contains changes against it. It allows to update the Canvas theme and keep the changes at the same time.
Author: WooThemes; child by Ondřej Adamovský, ANNONCE a.s.
Author URI: http://www.woothemes.com/
Tags: canvas, woothemes

	Copyright: (c) 2009-2013 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

.page-template-page-new-home #wrapper,
.page-template-page-new-home .col-full
{
	max-width: 1700px !important;
}

.new-home
{
	font-family: 'Open Sans';
	line-height: normal;

	position: relative;
}

.new-home__blog-link
{
	font-family: 'Open Sans';
	font-weight: bold;

	position: absolute;
	top: 60px;
	right: 2.5em;

	text-decoration: underline !important;

	color: #c00 !important;
}

.new-home__blog-link:hover
{
	text-decoration: none !important;
}

.new-home .flex-row-1
{
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.new-home .flex-row-2
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}

.new-home__text > span
{
	font-size: 48px;
	font-weight: bold;
	line-height: 72px;
}

.new-home__text-contact
{
	font-size: 24px;

	margin-top: 30px;
}

.new-home__text-contact a
{
	font-weight: bold;

	margin-left: 20px;

	color: #c00 !important;
}

.new-home__text-contact a[href^=tel]
{
	margin-left: 60px;
}

.new-home__logos
{
	padding-top: 50px;
}

.new-home__logos a
{
	margin: 24px;
}

@media (max-width: 1200px)
{
	.new-home__text > span
	{
		font-size: 40px;
		line-height: normal;
	}

	.new-home__text-contact
	{
		font-size: 20px;
	}

	.new-home__text-contact a[href^=tel]
	{
		margin-left: 47px;
	}

	.new-home__image
	{
		width: 500px;
		height: auto;
	}

	.new-home__logos a
	{
		margin: 22px;
	}
}

@media (max-width: 1000px)
{
	.new-home__text > span
	{
		font-size: 36px;
	}

	.new-home__text-contact
	{
		font-size: 18px;

		margin-top: 20px;
	}

	.new-home__text-contact a[href^=tel]
	{
		margin-left: 45px;
	}

	.new-home__image
	{
		width: 400px;
	}

	.new-home__logos a
	{
		margin: 18px;
	}
}

@media (max-width: 840px)
{
	.new-home__text > span
	{
		font-size: 32px;
	}

	.new-home__text-contact
	{
		font-size: 17px;
	}

	.new-home__image
	{
		width: 360px;
	}

	.new-home__logos a
	{
		margin: 15px;
	}
}

@media (max-width: 760px)
{
	.new-home__blog-link
	{
		right: 1em;
	}

	.new-home .flex-row-1
	{
		align-items: center;
		flex-direction: column;
		justify-content: flex-start;
	}

	.new-home__text
	{
		margin: 10px 0 30px 0;
	}

	.new-home__logos a
	{
		margin: 10px;
	}

	.new-home__logos img
	{
		width: auto;
		height: 70px;
	}
}

@media (max-width: 400px)
{
	.new-home__blog-link
	{
		position: relative;
		top: -10px;
		right: auto;
		left: 0;
	}
}
